Author Topic: pantheon desktop install over a manjaro net install  (Read 2105 times)

0 Members and 1 Guest are viewing this topic.

Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
pantheon desktop install over a manjaro net install
« on: 06. February 2016, 22:42:20 »
Is there an easy way to install pantheon desktop install over a manjaro net install? Is octopi a good and functional package manager on the pantheon desktop?

Thanks a lot.
« Last Edit: 13. February 2016, 11:12:28 by francois.e »

Offline Ste74

  • Support Team
  • ****
  • Posts: 1256
  • sudo pacman -Rs windows && sudo pacman -S manjaro
  • Branch: unstable
  • Desktop: Budgie / Gnome / Pantheon (testing)
  • GPU Card: ATI/Intel mobility radeon hd 5400
  • GPU driver: free
  • Kernel: linux4.x -x86_64 series
  • Skill: Advanced
Re: pantheon desktop install over a manjaro net install
« Reply #1 on: 07. February 2016, 16:20:32 »
Hi .. for the moment if you want install pantheon (dev) in net release you have to edit your pacman.conf and add two server ..

open your pacman.conf whit nano or other editor present in net edition ( off course whit admin/root permission ) and add this line at the end
Code: [Select]
[pantheon]
SigLevel = Optional
Server = http://pkgbuild.com/~alucryd/$repo/$arch

[pantheonrepo]
SigLevel = Optional TrustAll
Server = http://download.tuxfamily.org/repoarch/pantheonrepo/$arch

after refresh database
Code: [Select]
sudo pacman -Syy
then install pantheon packages like that

https://github.com/manjaro/manjaro-tools-iso-profiles/blob/master/community/pantheon/Packages-Pantheon

find packages you want  :)

install lightdm for dm and when boot in your installation select elemantary session  ;)

You can use octopi if like it .. octopi work whit qt5 library and not is a problem for pantheon session  :D
Pantheon Community Edition & Budgie Desktop Edition
www.forum.manjaro-it.org
Canale IRC italiano
#manjaro-it

Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
Re: pantheon desktop install over a manjaro net install
« Reply #2 on: 09. February 2016, 08:45:17 »
Looks great. :D

1.0 I like to autologin automatically. May I skip lightdm and just modify .bash_profile with:
[[ -z $DISPLAY && $XDG_VTNR -eq 1 ]] && exec startx
And then modify .xinitrc with something like:
Code: [Select]
http://askubuntu.com/questions/629317/how-to-start-pantheon-from-the-command-lineexec /usr/bin/gnome-session --session=pantheon

2.1 Is there an easy way to get all the packages installed. It seems to me that except lightdm and pamac that I would like to replace by octopi, that everything is needed?
or
2.2 Are the ## All file for any DE and ##Deps, enough to boot into pantheon?

Thanks.

Offline Ste74

  • Support Team
  • ****
  • Posts: 1256
  • sudo pacman -Rs windows && sudo pacman -S manjaro
  • Branch: unstable
  • Desktop: Budgie / Gnome / Pantheon (testing)
  • GPU Card: ATI/Intel mobility radeon hd 5400
  • GPU driver: free
  • Kernel: linux4.x -x86_64 series
  • Skill: Advanced
Re: pantheon desktop install over a manjaro net install
« Reply #3 on: 09. February 2016, 18:52:13 »
You just install
Code: [Select]
##Pantheon Shell
plank-bzr
gala-bzr-manjaro #patched file
pantheon-session-bzr
slingshot-launcher-bzr
wingpanel-bzr
wingpanel-indicator-notifications-bzr
wingpanel-indicator-ayatana-bzr
wingpanel-indicator-datetime-bzr
wingpanel-indicator-network-bzr
wingpanel-indicator-power-bzr
wingpanel-indicator-session-bzr
wingpanel-indicator-sound-bzr
wingpanel-indicator-launcher-bzr
pantheon-default-settings-bzr

##Pantheon Apps
evince
contractor-bzr
elementary-scan-bzr
geary-plank-manjaro #stable and modified for see bullet in a dock
california
pantheon-calculator-bzr
pantheon-files-bzr
pantheon-print-bzr
pantheon-terminal-bzr
scratch-text-editor-bzr
snap-photobooth-bzr
pantheon-photos #replace shotwell and now stable
switchboard-bzr
switchboard-plug-default-applications-bzr
switchboard-plug-power-bzr
switchboard-plug-elementary-tweaks-bzr
switchboard-plug-desktop-bzr
switchboard-plug-keyboard-bzr #not work at the moment
switchboard-plug-about-bzr
switchboard-plug-display-bzr
switchboard-plug-datetime-bzr
switchboard-plug-network-bzr
switchboard-plug-notifications-bzr
switchboard-plug-online-accounts-bzr
switchboard-plug-security-privacy-bzr
switchboard-plug-display-bzr
elementary-dpms-helper-bzr #need for use switchboard-plug
this are pantheon stuff but for work you need other pkgs example
Code: [Select]
dconf-editor
gamin
gconf # fix qt-theme
gnome-keyring # fix wlan segfault
gnome-control-center # for switchboard plug : some plug not work fine
gnome-vfs
polkit-gnome
elementary-icon-theme-bzr
pantheon-backgrounds-bzr
elementary-add-icon-theme-git #from aur for most icon
plank-theme-pantheon-bzr
>systemd plymouth-theme-manjaro-elegant
manjaro-backgrounds
pantheon-wallpapers

whit this i think you have the minimal pantheon experience .. you need to install extra software you like ..  :)
Pantheon Community Edition & Budgie Desktop Edition
www.forum.manjaro-it.org
Canale IRC italiano
#manjaro-it

Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
Re: pantheon desktop install over a manjaro net install
« Reply #4 on: 11. February 2016, 04:43:13 »
Sorry for demanding extra advice. Coming from Slackware, I wondered if error messages were important:
Code: [Select]
[manjaro fl]# pacman -S plank-bzr gala-bzr-manjaro pantheon-session-bzr slingshot-launcher-bzr wingpanel-bzr wingpanel-indicator-notifications-bzr wingpanel-indicator-ayatana-bzr wingpanel-indicator-datetime-bzr wingpanel-indicator-network-bzr wingpanel-indicator-power-bzr wingpanel-indicator-session-bzr wingpanel-indicator-sound-bzr wingpanel-indicator-launcher-bzr pantheon-default-settings-bzr
resolving dependencies...
:: There are 3 providers available for libgranite.so=3-64:
:: Repository community
   1) granite
:: Repository pantheon
   2) granite-bzr
:: Repository pantheonrepo
   3) granite-bzr

Enter a number (default=1): 3
:: There are 3 providers available for libswitchboard-2.0.so=0-64:
:: Repository pantheon
   1) switchboard  2) switchboard-bzr
:: Repository pantheonrepo
   3) switchboard-bzr

Enter a number (default=1): 3
looking for conflicting packages...

Packages (66) accountsservice-0.6.40-1  apache-2.4.18-1  apr-1.5.2-1
              apr-util-1.5.4-1  aspell-0.60.6.1-4  bamf-0.5.1-1
              cerbere-bzr-r49-1  clutter-1.24.2-1  clutter-gtk-1.6.6-1
              cogl-1.22.0-1.5  elementary-icon-theme-3.2.2-1  enchant-1.6.0-6
              gcr-3.18.0-1  geoclue2-2.4.1-1  geocode-glib-3.18.1-1
              gnome-desktop-1:3.18.2-1  gnome-keyring-1:3.18.3-1
              gnome-menus-3.13.3-2  gnome-session-3.18.1.2-1
              gnome-settings-daemon-3.18.2-1  gnome-user-share-3.18.0-1
              granite-bzr-r885-1  gtk-engine-murrine-0.98.2-2
              gtk-theme-elementary-bzr-r614-1  hspell-1.3-1  libcanberra-0.30-5
              libcanberra-pulse-0.30-5
              libdbusmenu-glib-12.10.3.15.04.20150410.2-1
              libdbusmenu-gtk3-12.10.3.15.04.20150410.2-1  libgee-0.18.0-1
              libgweather-3.18.1-1  libindicator-gtk3-12.10.1-6
              libwacom-0.18-1  libwnck3-3.14.1-1  mod_dnssd-0.6-6
              mutter-3.18.2-1  pantheon-backgrounds-bzr-r44-1
              plank-theme-pantheon-bzr-r614-1  pulseaudio-8.0-1
              pulseaudio-alsa-2-3  rtkit-0.11-5  sbc-1.3-1
              sound-theme-freedesktop-0.8-2  switchboard-bzr-r568-1
              telepathy-glib-0.24.1-1  ttf-opensans-1.10-1  webkit2gtk-2.10.7-1
              webrtc-audio-processing-0.1-3  xapian-core-1:1.2.22-1
              xdg-user-dirs-gtk-0.10-2  zeitgeist-0.9.16-1  zenity-3.18.1.1-1
              gala-bzr-manjaro-r502-1  pantheon-default-settings-bzr-r139-1
              pantheon-session-bzr-r61-3  plank-bzr-r1253-1
              slingshot-launcher-bzr-r587-1  wingpanel-bzr-1:r93-1
              wingpanel-indicator-ayatana-bzr-r12-1
              wingpanel-indicator-datetime-bzr-r84-1
              wingpanel-indicator-launcher-bzr-r2-2
              wingpanel-indicator-network-bzr-r82-1
              wingpanel-indicator-notifications-bzr-r46-1
              wingpanel-indicator-power-bzr-r77-1
              wingpanel-indicator-session-bzr-r36-1
              wingpanel-indicator-sound-bzr-r44-1

Total Download Size:    62.97 MiB
Total Installed Size:  288.77 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages ...
 libwnck3-3.14.1-1-x...   379.6 KiB   622K/s 00:01 [######################] 100%
 libgee-0.18.0-1-x86_64   239.6 KiB  1409K/s 00:00 [######################] 100%
 cogl-1.22.0-1.5-x86_64   751.7 KiB  2.06M/s 00:00 [######################] 100%
 clutter-1.24.2-1-x86_64 1750.9 KiB  1722K/s 00:01 [######################] 100%
 clutter-gtk-1.6.6-1...    41.4 KiB  4.04M/s 00:00 [######################] 100%
 sound-theme-freedes...   367.7 KiB  1489K/s 00:00 [######################] 100%
 libcanberra-0.30-5-...    78.2 KiB  5.46M/s 00:00 [######################] 100%
 aspell-0.60.6.1-4-x...   586.9 KiB  1249K/s 00:00 [######################] 100%
 hspell-1.3-1-x86_64      655.6 KiB  1111K/s 00:01 [######################] 100%
 enchant-1.6.0-6-x86_64    37.5 KiB  12.2M/s 00:00 [######################] 100%
 geoclue2-2.4.1-1-x86_64  102.1 KiB  1702K/s 00:00 [######################] 100%
 webkit2gtk-2.10.7-1...    19.6 MiB  1927K/s 00:10 [######################] 100%
 zenity-3.18.1.1-1-x...     3.2 MiB  1882K/s 00:02 [######################] 100%
 gnome-desktop-1:3.1...   522.7 KiB  1207K/s 00:00 [######################] 100%
 libcanberra-pulse-0...    11.6 KiB  0.00B/s 00:00 [######################] 100%
 libwacom-0.18-1-x86_64    55.4 KiB  7.73M/s 00:00 [######################] 100%
 rtkit-0.11-5-x86_64       24.1 KiB  5.89M/s 00:00 [######################] 100%
 webrtc-audio-proces...   112.9 KiB  1613K/s 00:00 [######################] 100%
 sbc-1.3-1-x86_64          38.7 KiB  12.6M/s 00:00 [######################] 100%
 pulseaudio-8.0-1-x86_64 1022.8 KiB  1623K/s 00:01 [######################] 100%
 pulseaudio-alsa-2-3-any 1036.0   B  0.00B/s 00:00 [######################] 100%
 geocode-glib-3.18.1...    61.1 KiB  5.96M/s 00:00 [######################] 100%
 libgweather-3.18.1-...     2.2 MiB  1218K/s 00:02 [######################] 100%
 gnome-settings-daem...  1061.3 KiB  1507K/s 00:01 [######################] 100%
 mutter-3.18.2-1-x86_64   835.5 KiB  1565K/s 00:01 [######################] 100%
 gcr-3.18.0-1-x86_64      811.1 KiB  1603K/s 00:01 [######################] 100%
 gnome-keyring-1:3.1...   701.1 KiB  1524K/s 00:00 [######################] 100%
 gnome-session-3.18....   273.6 KiB  2.01M/s 00:00 [######################] 100%
 apr-1.5.2-1-x86_64       226.5 KiB  1742K/s 00:00 [######################] 100%
 apr-util-1.5.4-1-x86_64  152.9 KiB   323K/s 00:00 [######################] 100%
 apache-2.4.18-1-x86_64  1385.8 KiB  1012K/s 00:01 [######################] 100%
 mod_dnssd-0.6-6-x86_64     7.6 KiB  0.00B/s 00:00 [######################] 100%
 gnome-user-share-3....    67.1 KiB  1177K/s 00:00 [######################] 100%
 gnome-menus-3.13.3-...   133.9 KiB  1834K/s 00:00 [######################] 100%
 telepathy-glib-0.24...  1602.2 KiB  1220K/s 00:01 [######################] 100%
 xapian-core-1:1.2.2...     2.3 MiB  1235K/s 00:02 [######################] 100%
 zeitgeist-0.9.16-1-...   341.6 KiB  1406K/s 00:00 [######################] 100%
 xdg-user-dirs-gtk-0...    43.2 KiB  14.0M/s 00:00 [######################] 100%
 accountsservice-0.6...   137.9 KiB  1890K/s 00:00 [######################] 100%
 bamf-0.5.1-1-x86_64      146.5 KiB  2.04M/s 00:00 [######################] 100%
 libdbusmenu-glib-12...    62.9 KiB  6.15M/s 00:00 [######################] 100%
 libdbusmenu-gtk3-12...    35.8 KiB  4.99M/s 00:00 [######################] 100%
 elementary-icon-the...  1777.6 KiB  1622K/s 00:01 [######################] 100%
 gtk-engine-murrine-...    80.6 KiB  6.05M/s 00:00 [######################] 100%
 libindicator-gtk3-1...    25.2 KiB  0.00B/s 00:00 [######################] 100%
 plank-bzr-r1253-1-x...   263.9 KiB   442K/s 00:01 [######################] 100%
 cerbere-bzr-r49-1-x...    20.0 KiB  0.00B/s 00:00 [######################] 100%
 gtk-theme-elementar...   101.5 KiB  4.31M/s 00:00 [######################] 100%
 pantheon-background...    17.5 MiB   169K/s 01:46 [######################] 100%
 plank-theme-pantheo...  1872.0   B  0.00B/s 00:00 [######################] 100%
 ttf-opensans-1.10-1-any  421.1 KiB   242K/s 00:02 [######################] 100%
 pantheon-default-se...     5.1 KiB  0.00B/s 00:00 [######################] 100%
 slingshot-launcher-...   203.6 KiB   231K/s 00:01 [######################] 100%
 wingpanel-bzr-1:r93...    53.4 KiB   356K/s 00:00 [######################] 100%
 pantheon-session-bz...     6.2 KiB  2.01M/s 00:00 [######################] 100%
 wingpanel-indicator...    33.7 KiB  5.49M/s 00:00 [######################] 100%
 wingpanel-indicator...    15.3 KiB  85.2K/s 00:00 [######################] 100%
 wingpanel-indicator...    15.0 KiB  2.09M/s 00:00 [######################] 100%
 wingpanel-indicator...    31.1 KiB   211K/s 00:00 [######################] 100%
 wingpanel-indicator...    46.9 KiB   312K/s 00:00 [######################] 100%
 wingpanel-indicator...    30.8 KiB  4.29M/s 00:00 [######################] 100%
 wingpanel-indicator...    53.2 KiB   354K/s 00:00 [######################] 100%
 wingpanel-indicator...     3.7 KiB  0.00B/s 00:00 [######################] 100%
 granite-bzr-r885-1-...   261.7 KiB   239K/s 00:01 [######################] 100%
 gala-bzr-manjaro-r5...   240.7 KiB   645K/s 00:00 [######################] 100%
 switchboard-bzr-r56...    51.1 KiB  7.14M/s 00:00 [######################] 100%
(66/66) checking keys in keyring                   [######################] 100%
(66/66) checking package integrity                 [######################] 100%
(66/66) loading package files                      [######################] 100%
(66/66) checking for file conflicts                [######################] 100%
( 1/66) installing libwnck3                        [######################] 100%
( 2/66) installing bamf                            [######################] 100%
( 3/66) installing libdbusmenu-glib                [######################] 100%
( 4/66) installing libdbusmenu-gtk3                [######################] 100%
( 5/66) installing libgee                          [######################] 100%
( 6/66) installing plank-bzr                       [######################] 100%
( 7/66) installing cogl                            [######################] 100%
( 8/66) installing clutter                         [######################] 100%
( 9/66) installing clutter-gtk                     [######################] 100%
(10/66) installing sound-theme-freedesktop         [######################] 100%
(11/66) installing libcanberra                     [######################] 100%
Optional dependencies for libcanberra
    libcanberra-pulse: PulseAudio driver [pending]
    libcanberra-gstreamer: GStreamer driver
(12/66) installing aspell                          [######################] 100%
==> aspell comes with no default dictionary
Optional dependencies for aspell
    perl: to import old dictionaries [installed]
(13/66) installing hspell                          [######################] 100%
(14/66) installing enchant                         [######################] 100%
(15/66) installing geoclue2                        [######################] 100%
Optional dependencies for geoclue2
    geoip: geoip-lookup server binary
(16/66) installing webkit2gtk                      [######################] 100%
Optional dependencies for webkit2gtk
    gtk2: Netscape plugin support [installed]
    gst-plugins-base: free media decoding
    gst-plugins-good: media decoding
    gst-libav: nonfree media decoding
(17/66) installing zenity                          [######################] 100%
(18/66) installing gnome-desktop                   [######################] 100%
(19/66) installing libcanberra-pulse               [######################] 100%
(20/66) installing libwacom                        [######################] 100%
(21/66) installing rtkit                           [######################] 100%
(22/66) installing webrtc-audio-processing         [######################] 100%
(23/66) installing sbc                             [######################] 100%
(24/66) installing pulseaudio                      [######################] 100%
warning: /etc/pulse/default.pa saved as /etc/pulse/default.pa.pacorig
warning: /etc/pulse/daemon.conf saved as /etc/pulse/daemon.conf.pacorig
Optional dependencies for pulseaudio
    pulseaudio-alsa: ALSA configuration (recommended) [pending]
(25/66) installing pulseaudio-alsa                 [######################] 100%
(26/66) installing geocode-glib                    [######################] 100%
(27/66) installing libgweather                     [######################] 100%
(28/66) installing gnome-settings-daemon           [######################] 100%
(29/66) installing mutter                          [######################] 100%
(30/66) installing granite-bzr                     [######################] 100%
(31/66) installing gala-bzr-manjaro                [######################] 100%
(32/66) installing cerbere-bzr                     [######################] 100%
(33/66) installing gcr                             [######################] 100%
(34/66) installing gnome-keyring                   [######################] 100%
(35/66) installing gnome-session                   [######################] 100%
(36/66) installing apr                             [######################] 100%
(37/66) installing apr-util                        [######################] 100%
Optional dependencies for apr-util
    gdbm: enable gdbm support [installed]
    libldap: enable ldap support [installed]
    unixodbc: enable odbc support
    libmariadbclient: enable mysql/mariadb support
    postgresql-libs: enable postgres support
    db: enable berkley db support [installed]
    sqlite: enable sqlite support [installed]
    nss: enable nss crypto support [installed]
    openssl: enable openssl crypto support [installed]
(38/66) installing apache                          [######################] 100%
Optional dependencies for apache
    lua: for mod_lua module [installed]
    openssl: for mod_ssl module [installed]
    libxml2: for mod_proxy_html, mod_xml2enc modules [installed]
    nghttp2: for mod_http2 module
    lynx: apachectl status
(39/66) installing mod_dnssd                       [######################] 100%
(40/66) installing gnome-user-share                [######################] 100%
(41/66) installing elementary-icon-theme           [######################] 100%
(42/66) installing gtk-engine-murrine              [######################] 100%
(43/66) installing gtk-theme-elementary-bzr        [######################] 100%
Optional dependencies for gtk-theme-elementary-bzr
    elementary-icon-theme [installed]
(44/66) installing pantheon-backgrounds-bzr        [######################] 100%
(45/66) installing plank-theme-pantheon-bzr        [######################] 100%
(46/66) installing ttf-opensans                    [######################] 100%
Updating font cache... done.
(47/66) installing pantheon-default-settings-bzr   [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(48/66) installing gnome-menus                     [######################] 100%
(49/66) installing telepathy-glib                  [######################] 100%
(50/66) installing xapian-core                     [######################] 100%
(51/66) installing zeitgeist                       [######################] 100%
(52/66) installing switchboard-bzr                 [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
Optional dependencies for switchboard-bzr
    switchboard-plug-about-bzr: About plug
    switchboard-plug-default-applications-bzr: Default applications plug
    switchboard-plug-elementary-tweaks-bzr: Elementary tweaks plug
    switchboard-plug-keyboard-bzr: Keyboard plug
    switchboard-plug-pantheon-shell-bzr: Pantheon Shell plug
    switchboard-plug-power-bzr: Power plug
(53/66) installing slingshot-launcher-bzr          [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(54/66) installing wingpanel-bzr                   [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(55/66) installing xdg-user-dirs-gtk               [######################] 100%
(56/66) installing pantheon-session-bzr            [######################] 100%
(57/66) installing wingpanel-indicator-notific...  [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(58/66) installing libindicator-gtk3               [######################] 100%
(59/66) installing wingpanel-indicator-ayatana-bzr [######################] 100%
(60/66) installing wingpanel-indicator-datetim...  [######################] 100%
(61/66) installing wingpanel-indicator-network-bzr [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(62/66) installing wingpanel-indicator-power-bzr   [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(63/66) installing accountsservice                 [######################] 100%
(64/66) installing wingpanel-indicator-session-bzr [######################] 100%
(65/66) installing wingpanel-indicator-sound-bzr   [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(66/66) installing wingpanel-indicator-launche...  [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
[manjaro fl]#


Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
Re: pantheon desktop install over a manjaro net install
« Reply #5 on: 11. February 2016, 04:44:19 »
Code: [Select]
[manjaro fl]# pacman -S evince contractor-bzr elementary-scan-bzr geary-plank-manjaro california pantheon-calculator-bzr pantheon-files-bzr pantheon-print-bzr pantheon-terminal-bzr scratch-text-editor-bzr snap-photobooth-bzr pantheon-photos #replace shotwell and now stable switchboard-bzr switchboard-plug-default-applications-bzr switchboard-plug-power-bzr switchboard-plug-elementary-tweaks-bzr switchboard-plug-desktop-bzr switchboard-plug-keyboard-bzr switchboard-plug-about-bzr switchboard-plug-display-bzr switchboard-plug-datetime-bzr switchboard-plug-network-bzr switchboard-plug-notifications-bzr switchboard-plug-online-accounts-bzr switchboard-plug-security-privacy-bzr switchboard-plug-display-bzr elementary-dpms-helper-bzr
resolving dependencies...
looking for conflicting packages...

Packages (44) dee-1.2.7-3  djvulibre-3.5.27-2  evolution-data-server-3.18.4-1
              exiv2-0.25-3  gd-2.1.1-3  gmime-2.6.20-2
              gnome-online-accounts-3.18.2.1-1  gtksourceview3-3.18.2-1
              launchpad-integration-gtk3-0.1.56.2-3  libgdata-0.17.4-1
              libgexiv2-0.10.3-4  libglade-2.6.4-5  libgphoto2-2.5.9-1
              libgxps-0.2.3.2-1  libical-2.0.0-2  libieee1284-0.2.11-5
              liboauth-1.0.3-1  libpeas-1.16.0-1  libraw-0.17.1-1
              libspectre-0.2.7-2  libunity-7.1.4-1  poppler-0.40.0-1
              poppler-glib-0.40.0-1  pygobject2-devel-2.28.6-12  pygtk-2.24.0-6
              python2-cairo-1.10.0-2  python2-gobject2-2.28.6-12  sane-1.0.25-1
              scour-0.26-1  t1lib-5.1.2-5  vte290-0.36.3-3  webkitgtk-2.4.9-5
              california-0.4.0-2  contractor-bzr-r137-1
              elementary-scan-bzr-r607-1  evince-3.18.2-2
              geary-plank-manjaro-0.10.0-1  pantheon-calculator-bzr-r173-1
              pantheon-files-bzr-r1956-1  pantheon-photos-0.1.1-1
              pantheon-print-bzr-r11-1  pantheon-terminal-bzr-r752-1
              scratch-text-editor-bzr-r1570-1  snap-photobooth-bzr-r339-1

Total Download Size:    36.65 MiB
Total Installed Size:  204.90 MiB
Net Upgrade Size:      200.71 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages ...
 libgxps-0.2.3.2-1-x...    88.4 KiB   380K/s 00:00 [######################] 100%
 libspectre-0.2.7-2-...    27.9 KiB  9.08M/s 00:00 [######################] 100%
 poppler-0.40.0-1-x86_64  989.4 KiB  1186K/s 00:01 [######################] 100%
 poppler-glib-0.40.0...   211.8 KiB  1708K/s 00:00 [######################] 100%
 djvulibre-3.5.27-2-...   909.2 KiB   764K/s 00:01 [######################] 100%
 t1lib-5.1.2-5-x86_64     648.9 KiB  1571K/s 00:00 [######################] 100%
 evince-3.18.2-2-x86_64     2.3 MiB  1721K/s 00:01 [######################] 100%
 libglade-2.6.4-5-x86_64   68.6 KiB  6.69M/s 00:00 [######################] 100%
 python2-cairo-1.10....    25.3 KiB  0.00B/s 00:00 [######################] 100%
 pygobject2-devel-2....    12.4 KiB  3.02M/s 00:00 [######################] 100%
 python2-gobject2-2....   276.0 KiB  1508K/s 00:00 [######################] 100%
 pygtk-2.24.0-6-x86_64   1705.4 KiB   950K/s 00:02 [######################] 100%
 gd-2.1.1-3-x86_64        153.6 KiB   435K/s 00:00 [######################] 100%
 libgphoto2-2.5.9-1-...  1257.3 KiB  1362K/s 00:01 [######################] 100%
 libieee1284-0.2.11-...    51.4 KiB  7.17M/s 00:00 [######################] 100%
 sane-1.0.25-1-x86_64       3.0 MiB  1430K/s 00:02 [######################] 100%
 gmime-2.6.20-2-x86_64    329.4 KiB  1287K/s 00:00 [######################] 100%
 webkitgtk-2.4.9-5-x...     9.5 MiB  1433K/s 00:07 [######################] 100%
 gnome-online-accoun...   930.4 KiB  1169K/s 00:01 [######################] 100%
 libical-2.0.0-2-x86_64   233.4 KiB  1796K/s 00:00 [######################] 100%
 liboauth-1.0.3-1-x86_64   26.0 KiB  8.45M/s 00:00 [######################] 100%
 libgdata-0.17.4-1-x...   793.2 KiB  1663K/s 00:00 [######################] 100%
 evolution-data-serv...     3.9 MiB  1307K/s 00:03 [######################] 100%
 gtksourceview3-3.18...   930.1 KiB  1087K/s 00:01 [######################] 100%
 libpeas-1.16.0-1-x86_64  174.3 KiB  1452K/s 00:00 [######################] 100%
 exiv2-0.25-3-x86_64     1442.3 KiB  1370K/s 00:01 [######################] 100%
 libraw-0.17.1-1-x86_64   470.6 KiB  1569K/s 00:00 [######################] 100%
 libgexiv2-0.10.3-4-...    53.3 KiB  5.21M/s 00:00 [######################] 100%
 pantheon-photos-0.1...     2.2 MiB  1170K/s 00:02 [######################] 100%
 contractor-bzr-r137...    28.8 KiB   188K/s 00:00 [######################] 100%
 launchpad-integrati...    25.5 KiB  3.56M/s 00:00 [######################] 100%
 scour-0.26-1-any          56.9 KiB   198K/s 00:00 [######################] 100%
 elementary-scan-bzr...   173.2 KiB   198K/s 00:01 [######################] 100%
 dee-1.2.7-3-x86_64       170.9 KiB   234K/s 00:01 [######################] 100%
 pantheon-calculator...    51.6 KiB   182K/s 00:00 [######################] 100%
 pantheon-files-bzr-...   669.4 KiB   183K/s 00:04 [######################] 100%
 pantheon-print-bzr-...     6.8 KiB  0.00B/s 00:00 [######################] 100%
 pantheon-terminal-b...    84.4 KiB   116K/s 00:01 [######################] 100%
 scratch-text-editor...   389.2 KiB  99.6K/s 00:04 [######################] 100%
 snap-photobooth-bzr...    40.5 KiB   136K/s 00:00 [######################] 100%
 libunity-7.1.4-1-x86_64  362.2 KiB   343K/s 00:01 [######################] 100%
 geary-plank-manjaro...  1369.8 KiB  1198K/s 00:01 [######################] 100%
 california-0.4.0-2-...   490.6 KiB  1487K/s 00:00 [######################] 100%
 vte290-0.36.3-3-x86_64   359.9 KiB   310K/s 00:01 [######################] 100%
(44/44) checking keys in keyring                   [######################] 100%
(44/44) checking package integrity                 [######################] 100%
(44/44) loading package files                      [######################] 100%
(44/44) checking for file conflicts                [######################] 100%
( 1/44) installing libgxps                         [######################] 100%
( 2/44) installing libspectre                      [######################] 100%
( 3/44) upgrading poppler                          [######################] 100%
( 4/44) installing poppler-glib                    [######################] 100%
( 5/44) installing djvulibre                       [######################] 100%
( 6/44) installing t1lib                           [######################] 100%
( 7/44) installing evince                          [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
Optional dependencies for evince
    texlive-bin: DVI support
    gvfs: bookmark support and session saving
( 8/44) installing contractor-bzr                  [######################] 100%
Optional dependencies for contractor-bzr
    brasero: Burn Disc context menu entries
    file-roller: Archive context menu entries
    gnome-bluetooth: Bluetooth context-menu entry
    inkscape: Inkscape context menu entry
( 9/44) installing libglade                        [######################] 100%
Optional dependencies for libglade
    python2: libglade-convert script [installed]
(10/44) installing python2-cairo                   [######################] 100%
(11/44) installing pygobject2-devel                [######################] 100%
(12/44) installing python2-gobject2                [######################] 100%
(13/44) installing pygtk                           [######################] 100%
Optional dependencies for pygtk
    python2-numpy
(14/44) installing launchpad-integration-gtk3      [######################] 100%
(15/44) installing gd                              [######################] 100%
Optional dependencies for gd
    perl: bdftogd script [installed]
(16/44) installing libgphoto2                      [######################] 100%
(17/44) installing libieee1284                     [######################] 100%
(18/44) installing sane                            [######################] 100%
(19/44) installing scour                           [######################] 100%
(20/44) installing elementary-scan-bzr             [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file 'usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(21/44) installing gmime                           [######################] 100%
(22/44) installing dee                             [######################] 100%
(23/44) installing libunity                        [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file 'usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(24/44) installing webkitgtk                       [######################] 100%
Optional dependencies for webkitgtk
    gst-plugins-base: free media decoding
    gst-plugins-good: media decoding
    gst-libav: nonfree media decoding
    gtk2: Netscape plugin support [installed]
(25/44) installing geary-plank-manjaro             [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file 'usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(26/44) installing gnome-online-accounts           [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
Optional dependencies for gnome-online-accounts
    gvfs-goa: Virtual file systems (e.g. OwnCloud)
    gvfs-google: Google Drive
(27/44) installing libical                         [######################] 100%
(28/44) installing liboauth                        [######################] 100%
(29/44) installing libgdata                        [######################] 100%
(30/44) installing evolution-data-server           [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(31/44) installing california                      [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file 'usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(32/44) installing pantheon-calculator-bzr         [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(33/44) installing pantheon-files-bzr              [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
Optional dependencies for pantheon-files-bzr
    contractor-bzr: Various context menu entries [installed]
    pantheon-files-plugin-dropbox-bzr: Dropbox integration
    tumbler: Thumbnails generation [installed]
(34/44) installing pantheon-print-bzr              [######################] 100%
(35/44) installing vte290                          [######################] 100%
(36/44) installing pantheon-terminal-bzr           [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(37/44) installing gtksourceview3                  [######################] 100%
(38/44) installing libpeas                         [######################] 100%
(39/44) installing scratch-text-editor-bzr         [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
Optional dependencies for scratch-text-editor-bzr
    vala: Outline extension
    vte3: Terminal extension
    webkitgtk: Browser Preview extension [installed]
(40/44) installing snap-photobooth-bzr             [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(41/44) installing exiv2                           [######################] 100%
(42/44) installing libgexiv2                       [######################] 100%
(43/44) installing libraw                          [######################] 100%
(44/44) installing pantheon-photos                 [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
Optional dependencies for pantheon-photos
    webkitgtk: Publishing plugins [installed]
[manjaro fl]#

Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
Re: pantheon desktop install over a manjaro net install
« Reply #6 on: 11. February 2016, 04:50:48 »
Code: [Select]
[manjaro fl]# pacman -S dconf-editor gamin gconf gnome-keyring gnome-control-center gnome-vfs polkit-gnome elementary-icon-theme-bzr pantheon-backgrounds-bzr elementary-add-icon-theme-git plank-theme-pantheon-bzr plymouth-theme-manjaro-elegant manjaro-backgrounds pantheon-wallpapers
warning: gconf-3.2.6-3 is up to date -- reinstalling
warning: gnome-keyring-1:3.18.3-1 is up to date -- reinstalling
warning: polkit-gnome-0.105-3 is up to date -- reinstalling
warning: pantheon-backgrounds-bzr-r44-1 is up to date -- reinstalling
warning: plank-theme-pantheon-bzr-r614-1 is up to date -- reinstalling
resolving dependencies...
looking for conflicting packages...
:: elementary-icon-theme-bzr and elementary-icon-theme are in conflict. Remove elementary-icon-theme? [y/N] y

Packages (71) aalib-1.4rc5-11  bluez-5.37-2  celt-0.11.3-2  cheese-3.18.1-1
              chromaprint-1.3-1  clutter-gst-3.0.14-1  colord-gtk-0.1.26-2
              elementary-icon-theme-3.2.2-1 [removal]  faac-1.28-5
              fluidsynth-1.1.6-4  gnome-bluetooth-3.18.2-1
              gnome-color-manager-3.18.0-2  gnome-mime-data-2.18.0-7
              gnome-video-effects-0.4.1-1  graphene-1.2.10-1  grilo-0.2.15-1
              gst-plugins-bad-1.6.3-3  gst-plugins-base-1.6.3-1
              gst-plugins-good-1.6.3-1  imlib2-1.4.7-1  jack-0.124.1-6
              libavc1394-0.5.4-2  libcaca-0.99.beta18-3  libdv-1.0.0-6
              libgme-0.6.0-5  libgnomekbd-3.6.0-2  libibus-1.5.12-1
              libid3tag-0.15.1b-8  libiec61883-1.2.0-4  libmms-0.6.4-1
              libmp4v2-2.0.0-4  libofa-0.9.3-6  libpwquality-1.3.0-1
              libquvi-0.9.4-4  libquvi-scripts-0.9.20131130-3
              libraw1394-2.1.1-1  libsrtp-15.1c9bd90-3  lua52-5.2.4-1
              lua52-bitop-1.0.2-7  lua52-expat-1.3.0-3  lua52-lpeg-1.0.0-1
              lua52-luajson-1.3.3-2  lua52-socket-20151008-1
              mjpegtools-2.1.0-2  mpg123-1.22.4-1
              nm-connection-editor-1.0.10-1  plymouth-1:0.8.8-1
              rtmpdump-1:2.4.r96.fa8646d-1  shared-color-targets-0.1.5-1
              soundtouch-1.9.0-3  spandsp-0.0.6-1  totem-plparser-3.10.6-1
              vte3-0.42.3-1  wavpack-4.75.2-1  wildmidi-0.3.8-1
              zita-alsa-pcmi-0.2.0-3  zita-resampler-1.3.0-5
              dconf-editor-3.18.2-1
              elementary-add-icon-theme-git-300.1fa0f16-1
              elementary-icon-theme-bzr-r1449-1  gamin-0.1.10-8  gconf-3.2.6-3
              gnome-control-center-3.18.2-1  gnome-keyring-1:3.18.3-1
              gnome-vfs-2.24.4-9  manjaro-backgrounds-20160113-1
              pantheon-backgrounds-bzr-r44-1  pantheon-wallpapers-20160119-1
              plank-theme-pantheon-bzr-r614-1
              plymouth-theme-manjaro-elegant-1.0.1-1  polkit-gnome-0.105-3

Total Download Size:    27.17 MiB
Total Installed Size:  167.47 MiB
Net Upgrade Size:      115.87 MiB

:: Proceed with installation? [Y/n] y
:: Retrieving packages ...
 dconf-editor-3.18.2...   145.9 KiB   508K/s 00:00 [######################] 100%
 gamin-0.1.10-8-x86_64     43.1 KiB  14.0M/s 00:00 [######################] 100%
 bluez-5.37-2-x86_64      514.9 KiB  1096K/s 00:00 [######################] 100%
 gnome-bluetooth-3.1...   286.2 KiB  1539K/s 00:00 [######################] 100%
 nm-connection-edito...   857.0 KiB   880K/s 00:01 [######################] 100%
 libpwquality-1.3.0-...    72.4 KiB  1293K/s 00:00 [######################] 100%
 vte3-0.42.3-1-x86_64     217.9 KiB  1716K/s 00:00 [######################] 100%
 shared-color-target...  1481.5 KiB  1605K/s 00:01 [######################] 100%
 colord-gtk-0.1.26-2...    20.2 KiB  6.56M/s 00:00 [######################] 100%
 gnome-color-manager...  1441.5 KiB   952K/s 00:02 [######################] 100%
 libgnomekbd-3.6.0-2...   127.6 KiB  1823K/s 00:00 [######################] 100%
 lua52-5.2.4-1-x86_64     198.9 KiB  1105K/s 00:00 [######################] 100%
 lua52-lpeg-1.0.0-1-...    20.8 KiB  0.00B/s 00:00 [######################] 100%
 lua52-luajson-1.3.3...    14.6 KiB  0.00B/s 00:00 [######################] 100%
 libquvi-scripts-0.9...    35.0 KiB  0.00B/s 00:00 [######################] 100%
 libquvi-0.9.4-4-x86_64    40.5 KiB  13.2M/s 00:00 [######################] 100%
 totem-plparser-3.10...   168.6 KiB  1441K/s 00:00 [######################] 100%
 grilo-0.2.15-1-x86_64    210.6 KiB  1239K/s 00:00 [######################] 100%
 libibus-1.5.12-1-x86_64  307.7 KiB  1076K/s 00:00 [######################] 100%
 libdv-1.0.0-6-x86_64      69.3 KiB   592K/s 00:00 [######################] 100%
 mjpegtools-2.1.0-2-...   723.6 KiB   987K/s 00:01 [######################] 100%
 chromaprint-1.3-1-x...    37.3 KiB  12.1M/s 00:00 [######################] 100%
 libmms-0.6.4-1-x86_64     27.1 KiB  8.81M/s 00:00 [######################] 100%
 mpg123-1.22.4-1-x86_64   224.7 KiB  1299K/s 00:00 [######################] 100%
 libmp4v2-2.0.0-4-x86_64  383.5 KiB  1336K/s 00:00 [######################] 100%
 faac-1.28-5-x86_64        45.4 KiB  14.8M/s 00:00 [######################] 100%
 celt-0.11.3-2-x86_64      65.5 KiB  1149K/s 00:00 [######################] 100%
 soundtouch-1.9.0-3-...    69.6 KiB  1105K/s 00:00 [######################] 100%
 spandsp-0.0.6-1-x86_64   384.4 KiB  1582K/s 00:00 [######################] 100%
 libgme-0.6.0-5-x86_64    118.6 KiB  1770K/s 00:00 [######################] 100%
 libofa-0.9.3-6-x86_64     50.5 KiB  12.3M/s 00:00 [######################] 100%
 zita-alsa-pcmi-0.2....    17.4 KiB  5.67M/s 00:00 [######################] 100%
 zita-resampler-1.3....   111.3 KiB  1854K/s 00:00 [######################] 100%
 jack-0.124.1-6-x86_64    352.0 KiB  1824K/s 00:00 [######################] 100%
 fluidsynth-1.1.6-4-...   184.1 KiB  1534K/s 00:00 [######################] 100%
 libsrtp-15.1c9bd90-...    64.3 KiB   219K/s 00:00 [######################] 100%
 wildmidi-0.3.8-1-x86_64   55.3 KiB   864K/s 00:00 [######################] 100%
 rtmpdump-1:2.4.r96....    90.5 KiB   801K/s 00:00 [######################] 100%
 graphene-1.2.10-1-x...   130.4 KiB  1086K/s 00:00 [######################] 100%
 gst-plugins-bad-1.6...     2.0 MiB   927K/s 00:02 [######################] 100%
 gst-plugins-base-1....   169.9 KiB  1338K/s 00:00 [######################] 100%
 wavpack-4.75.2-1-x86_64  124.5 KiB  1778K/s 00:00 [######################] 100%
 aalib-1.4rc5-11-x86_64   131.9 KiB  1884K/s 00:00 [######################] 100%
 libid3tag-0.15.1b-8...    29.1 KiB  7.10M/s 00:00 [######################] 100%
 imlib2-1.4.7-1-x86_64    508.0 KiB  1411K/s 00:00 [######################] 100%
 libcaca-0.99.beta18...   239.0 KiB  1350K/s 00:00 [######################] 100%
 libraw1394-2.1.1-1-...    44.3 KiB  14.4M/s 00:00 [######################] 100%
 libavc1394-0.5.4-2-...    29.3 KiB  9.55M/s 00:00 [######################] 100%
 libiec61883-1.2.0-4...    30.1 KiB  9.81M/s 00:00 [######################] 100%
 gst-plugins-good-1....  1694.8 KiB  1294K/s 00:01 [######################] 100%
 clutter-gst-3.0.14-...    94.2 KiB  1571K/s 00:00 [######################] 100%
 gnome-video-effects...    51.0 KiB  7.11M/s 00:00 [######################] 100%
 cheese-3.18.1-1-x86_64  1281.8 KiB  1384K/s 00:01 [######################] 100%
 gnome-control-cente...     3.6 MiB  1894K/s 00:02 [######################] 100%
 gnome-mime-data-2.1...   335.7 KiB  1835K/s 00:00 [######################] 100%
 gnome-vfs-2.24.4-9-...   745.6 KiB   761K/s 00:01 [######################] 100%
 plymouth-1:0.8.8-1-...   816.5 KiB  1039K/s 00:01 [######################] 100%
 plymouth-theme-manj...    15.8 KiB  0.00B/s 00:00 [######################] 100%
 manjaro-backgrounds...  1910.4 KiB  1470K/s 00:01 [######################] 100%
 lua52-socket-201510...    42.1 KiB  10.3M/s 00:00 [######################] 100%
 lua52-bitop-1.0.2-7...     3.5 KiB  0.00B/s 00:00 [######################] 100%
 lua52-expat-1.3.0-3...     9.6 KiB  0.00B/s 00:00 [######################] 100%
 pantheon-wallpapers...  1178.0 KiB  1614K/s 00:01 [######################] 100%
 elementary-icon-the...  1684.9 KiB   174K/s 00:10 [######################] 100%
 elementary-add-icon...  1414.8 KiB   655K/s 00:02 [######################] 100%
(70/70) checking keys in keyring                   [######################] 100%
(70/70) checking package integrity                 [######################] 100%
(70/70) loading package files                      [######################] 100%
(70/70) checking for file conflicts                [######################] 100%
(1/1) removing elementary-icon-theme               [######################] 100%
( 1/70) installing dconf-editor                    [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
( 2/70) installing gamin                           [######################] 100%
Optional dependencies for gamin
    python2: for the python module [installed]
( 3/70) reinstalling gconf                         [######################] 100%
( 4/70) reinstalling gnome-keyring                 [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
( 5/70) installing bluez                           [######################] 100%
( 6/70) installing gnome-bluetooth                 [######################] 100%
( 7/70) installing nm-connection-editor            [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
( 8/70) installing libpwquality                    [######################] 100%
Optional dependencies for libpwquality
    python2: Python bindings [installed]
( 9/70) installing vte3                            [######################] 100%
(10/70) installing shared-color-targets            [######################] 100%
(11/70) installing colord-gtk                      [######################] 100%
(12/70) installing gnome-color-manager             [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file 'usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
Optional dependencies for gnome-color-manager
    argyllcms: color calibration
(13/70) installing libgnomekbd                     [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(14/70) installing lua52                           [######################] 100%
(15/70) installing lua52-socket                    [######################] 100%
(16/70) installing lua52-bitop                     [######################] 100%
(17/70) installing lua52-expat                     [######################] 100%
(18/70) installing lua52-lpeg                      [######################] 100%
(19/70) installing lua52-luajson                   [######################] 100%
(20/70) installing libquvi-scripts                 [######################] 100%
(21/70) installing libquvi                         [######################] 100%
(22/70) installing totem-plparser                  [######################] 100%
(23/70) installing grilo                           [######################] 100%
Optional dependencies for grilo
    grilo-plugins: Plugins for grilo
(24/70) installing libibus                         [######################] 100%
(25/70) installing libdv                           [######################] 100%
(26/70) installing mjpegtools                      [######################] 100%
Optional dependencies for mjpegtools
    gtk2: glav GUI [installed]
(27/70) installing chromaprint                     [######################] 100%
(28/70) installing libmms                          [######################] 100%
(29/70) installing mpg123                          [######################] 100%
Optional dependencies for mpg123
    sdl: for sdl audio support [installed]
    jack: for jack audio support [pending]
    libpulse: for pulse audio support [installed]
(30/70) installing libmp4v2                        [######################] 100%
(31/70) installing faac                            [######################] 100%
(32/70) installing celt                            [######################] 100%
(33/70) installing soundtouch                      [######################] 100%
(34/70) installing spandsp                         [######################] 100%
(35/70) installing libgme                          [######################] 100%
(36/70) installing libofa                          [######################] 100%
(37/70) installing zita-alsa-pcmi                  [######################] 100%
(38/70) installing zita-resampler                  [######################] 100%
(39/70) installing jack                            [######################] 100%
Optional dependencies for jack
    libffado: FireWire support
    celt: NetJACK driver [installed]
(40/70) installing fluidsynth                      [######################] 100%

  > FluidSynth comes with a daemon. Start/enable it with systemd.
  > Before that, you need a soundfont and some preconfiguration:
      /etc/conf.d/fluidsynth

  > PulseAudio output when running as a daemon is known to be
  > problematic. See the following bulletin board post:
      https://bbs.archlinux.org/viewtopic.php?id=135092

Optional dependencies for fluidsynth
    pulseaudio: PulseAudio sound support [installed]
(41/70) installing libsrtp                         [######################] 100%
(42/70) installing wildmidi                        [######################] 100%
(43/70) installing rtmpdump                        [######################] 100%
(44/70) installing graphene                        [######################] 100%
(45/70) installing gst-plugins-bad                 [######################] 100%
(46/70) installing gst-plugins-base                [######################] 100%
(47/70) installing wavpack                         [######################] 100%
(48/70) installing aalib                           [######################] 100%
(49/70) installing libid3tag                       [######################] 100%
(50/70) installing imlib2                          [######################] 100%
(51/70) installing libcaca                         [######################] 100%
(52/70) installing libraw1394                      [######################] 100%
(53/70) installing libavc1394                      [######################] 100%
(54/70) installing libiec61883                     [######################] 100%
(55/70) installing gst-plugins-good                [######################] 100%
(56/70) installing clutter-gst                     [######################] 100%
(57/70) installing gnome-video-effects             [######################] 100%
(58/70) installing cheese                          [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file '/usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
Optional dependencies for cheese
    frei0r-plugins: More camera effects
(59/70) installing gnome-control-center            [######################] 100%
Optional dependencies for gnome-control-center
    system-config-printer: Printer settings [installed]
    gnome-user-share: Bluetooth and WebDAV file sharing [installed]
    rygel: media sharing
    vino: screen sharing
    openssh: remote login
(60/70) installing gnome-mime-data                 [######################] 100%
(61/70) installing gnome-vfs                       [######################] 100%

(gconftool-2:4054): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
(62/70) reinstalling polkit-gnome                  [######################] 100%
(63/70) installing elementary-icon-theme-bzr       [######################] 100%
(64/70) reinstalling pantheon-backgrounds-bzr      [######################] 100%
(65/70) installing elementary-add-icon-theme-git   [######################] 100%
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' as specified in override file 'usr/share/glib-2.0/schemas/25_pantheon-default-settings.gschema.override': 0-43:can not parse as value of type 's'.Ignoring override for this key.
(66/70) reinstalling plank-theme-pantheon-bzr      [######################] 100%
(67/70) installing plymouth                        [######################] 100%

==================================================================================
1. To make Plymouth work:
     1.1. Add "plymouth" to HOOKS after "base" and "udev" in /etc/mkinitcpio.conf
     1.2. Add 'quiet splash' to the grub command line in /etc/default/grub
     1.3. Rebuild your initrd image (# mkinitcpio -p [kernel preset name]).
          E.g.: sudo mkinitcpio -p linux38

2. To enable encryption, replace "encrypt" with "plymouth-encrypt" in
   mkinitcpio.conf and rebuild your initrd image.

3. You will also need to rebuild your initrd image every time you change your theme
   (the default is set as 'spinfinity').

   To list all plymouth themes:
       plymouth-set-default-theme -l

   To change theme:
       # plymouth-set-default-theme <theme>

   To rebuild initrd image:
       # mkinitcpio -p <kernel present name>

4. For Smooth Transition to Display Manager you have to:
     4.1. See the Wiki Page (link in 5) to prepare your Display Manager
     4.2. Disable your Display Manager Unit
          E.g. : systemctl disable kdm.service
     4.3. Enable the respective DM-plymouth Unit (GDM,KDM,Lightdm,LXDM units provided)
          E.g. : systemctl enable kdm-plymouth.service

5. For more information please visit the Wiki page:
   https://wiki.archlinux.org/index.php/Plymouth

OBS. If you have any leftover "kill Plymouth" lines in /etc/rc.local or ~/.xinitrc
     they are no longer required.
==================================================================================

Optional dependencies for plymouth
    ttf-dejavu [installed]
(68/70) installing plymouth-theme-manjaro-elegant  [######################] 100%
(69/70) installing manjaro-backgrounds             [######################] 100%
(70/70) installing pantheon-wallpapers             [######################] 100%
[manjaro fl]#

Offline Ste74

  • Support Team
  • ****
  • Posts: 1256
  • sudo pacman -Rs windows && sudo pacman -S manjaro
  • Branch: unstable
  • Desktop: Budgie / Gnome / Pantheon (testing)
  • GPU Card: ATI/Intel mobility radeon hd 5400
  • GPU driver: free
  • Kernel: linux4.x -x86_64 series
  • Skill: Advanced
Re: pantheon desktop install over a manjaro net install
« Reply #7 on: 11. February 2016, 07:25:32 »
if you mean this
Code: [Select]
error parsing key 'apps' in schema 'org.pantheon.desktop.gala.notifications' unfortunally yes .. is a patch in a .xml schemas for gala . For now is the only possibility for view wingpanel  :P
Pantheon Community Edition & Budgie Desktop Edition
www.forum.manjaro-it.org
Canale IRC italiano
#manjaro-it

Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
Re: pantheon desktop install over a manjaro net install
« Reply #8 on: 12. February 2016, 03:32:22 »
It seems that I boot in pantheon as there is a mountain wallpaper. However, there is no panel. Is there packages missing? How can I start a terminal or a file manager?

Thanks.

Offline Ste74

  • Support Team
  • ****
  • Posts: 1256
  • sudo pacman -Rs windows && sudo pacman -S manjaro
  • Branch: unstable
  • Desktop: Budgie / Gnome / Pantheon (testing)
  • GPU Card: ATI/Intel mobility radeon hd 5400
  • GPU driver: free
  • Kernel: linux4.x -x86_64 series
  • Skill: Advanced
Re: pantheon desktop install over a manjaro net install
« Reply #9 on: 12. February 2016, 15:21:29 »
Are you in stable or unstable ? At the boot type 'e' and put '3' after quiet and splash
Pantheon Community Edition & Budgie Desktop Edition
www.forum.manjaro-it.org
Canale IRC italiano
#manjaro-it

Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
Re: pantheon desktop install over a manjaro net install
« Reply #10 on: 13. February 2016, 01:30:23 »
You want me to get into unstable?
https://wiki.manjaro.org/index.php?title=Access_the_Unstable_Repositories#Enabling_Access_to_the_Unstable_Repositories

You mean in grub2 menu entry:
Code: [Select]
### BEGIN /etc/grub.d/10_linux ###
menuentry 'Manjaro Linux' --class manjaro --class gnu-linux --class gnu --class os $menuentry_id_option 'gnulinux-simple-6a43b82a-8f20-47bf-b914-65f7cee7ea52' {
load_video
set gfxpayload=keep
insmod gzio
insmod part_msdos
insmod ext2
set root='hd1,msdos6'
if [ x$feature_platform_search_hint = xy ]; then
  search --no-floppy --fs-uuid --set=root --hint-bios=hd1,msdos6 --hint-efi=hd1,msdos6 --hint-baremetal=ahci1,msdos6  6a43b82a-8f20-47bf-b914-65f7cee7ea52
else
  search --no-floppy --fs-uuid --set=root 6a43b82a-8f20-47bf-b914-65f7cee7ea52
fi
echo 'Loading Linux 4.1.16-1-MANJARO x64 ...'
linux /boot/vmlinuz-4.1-x86_64 root=UUID=6a43b82a-8f20-47bf-b914-65f7cee7ea52 rw  quiet splash
echo 'Loading initial ramdisk ...'
initrd /boot/intel-ucode.img /boot/initramfs-4.1-x86_64.img
}


Which grub file do I have to change (sorry, I am usually working with syslinux and grub legacy, and with manjaro we are grub2)?

Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
Re: pantheon desktop install over a manjaro net install
« Reply #11 on: 13. February 2016, 11:27:14 »
quiet3 splash3?
quiet=3 splash=3?

Offline Ste74

  • Support Team
  • ****
  • Posts: 1256
  • sudo pacman -Rs windows && sudo pacman -S manjaro
  • Branch: unstable
  • Desktop: Budgie / Gnome / Pantheon (testing)
  • GPU Card: ATI/Intel mobility radeon hd 5400
  • GPU driver: free
  • Kernel: linux4.x -x86_64 series
  • Skill: Advanced
Re: pantheon desktop install over a manjaro net install
« Reply #12 on: 13. February 2016, 11:46:31 »
At the boot you stop countdown ( move the arrow ) then type 'E' whit keyboard : you enter in grub . After that search the line whit 'quiet splash' and delete this two word and write '3' : before
Code: [Select]
root=UUID=6a43b82a-8f20-47bf-b914-65f7cee7ea52 rw  quiet splashafter
Code: [Select]
root=UUID=6a43b82a-8f20-47bf-b914-65f7cee7ea52 rw 3after that you press F10 or ctrl+x ( follow instruction at the bottom ).

when boot finish type your password , you are in maintenance mode.

for switch repo you have to modify the pacman-mirrors.conf permamently in unstable (pantheon at the moment in manjaro is not sync with stable repo ).

After switch repo to unstable run
Code: [Select]
sudo pacman-mirrors -g && sudo pacman - Syyuto update the system .
Pantheon Community Edition & Budgie Desktop Edition
www.forum.manjaro-it.org
Canale IRC italiano
#manjaro-it

Offline francois.e

  • Jr. Mitglied
  • **
  • Posts: 59
Re: pantheon desktop install over a manjaro net install
« Reply #13 on: 13. February 2016, 23:01:50 »
Thanks for your meticulous attention. I think that I am going to do a copy of my installation onto another partition before continuing. This way I will have a stable backup:

In my case I wanted to copy the content of sdb6 to sdb3 that was previously formatted in ext4. Sdb3  already mounted:
bash-4.1# rsync -av --delete /mnt/sdb6/ /mnt/sdb3

I will report on the output of your proposition.

Offline Ste74

  • Support Team
  • ****
  • Posts: 1256
  • sudo pacman -Rs windows && sudo pacman -S manjaro
  • Branch: unstable
  • Desktop: Budgie / Gnome / Pantheon (testing)
  • GPU Card: ATI/Intel mobility radeon hd 5400
  • GPU driver: free
  • Kernel: linux4.x -x86_64 series
  • Skill: Advanced
Re: pantheon desktop install over a manjaro net install
« Reply #14 on: 14. February 2016, 19:34:14 »
Hi , update .. today pantheon repo have more new pkg please not install gala-brz-manjaro but install gala-bzr  ;)
Pantheon Community Edition & Budgie Desktop Edition
www.forum.manjaro-it.org
Canale IRC italiano
#manjaro-it